
/* Relative */
"41.title" = "Relatives";

/* LSB */
"43.title" = "AG";

/* RSB */
"45.title" = "AD";

/* Width */
"117.title" = "Largeur";

/* Vertical Origin */
"CYA-6K-fHg.title" = "Origine verticale";

/* BSB */
"FFK-Wp-j0r.title" = "Approche du bas";

/* Vertical Width */
"LDG-UH-DUh.title" = "Chasse verticale";

/* on both sides */
"R90-Qk-ICv.title" = "Sur les deux côtés";

/* TSB */
"aj7-Y6-VSQ.title" = "Approche du haut";

/* on both sides */
"vLj-LR-oBS.title" = "Sur les deux côtés";
